Page MenuHomePhabricator

Set up the "Hello World" JS browser test
Closed, ResolvedPublic

Event Timeline

WMDE-leszek triaged this task as High priority.Mar 14 2018, 12:49 PM
WMDE-leszek created this task.
WMDE-leszek moved this task from To Do to Doing on the Wikidata-Turtles-18.03.14 board.
WMDE-leszek renamed this task from Set up the "Hello World" JS browser test (possibly not a subtask of story ticket) to Set up the "Hello World" JS browser test.Mar 14 2018, 4:24 PM

Change 419479 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[integration/config@master] Run node selenium tests as part of WikibaseLexeme CI build

https://gerrit.wikimedia.org/r/419479

Change 419479 merged by jenkins-bot:
[integration/config@master] Run node selenium tests as part of WikibaseLexeme CI build

https://gerrit.wikimedia.org/r/419479

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Mar 20 2018, 4:40 PM
Pablo-WMDE moved this task from Peer Review to Done on the Wikidata-Turtles-18.03.14 board.
Pablo-WMDE added a subscriber: Pablo-WMDE.

Not running this in CI by default for now as CirrusSearch browsertests are currently unstable. Can be invoked by check experimental.

Jakob_WMDE closed this task as Resolved.Apr 3 2018, 10:23 AM